/****************************************************
  Political Science and International Relations web
  created July 2007
  author: Elizabeth Davies
  last updated: 9 July 2007
  updated by: Elizabeth Davies
****************************************************/

body {
  	background: #F0F0F0;
  	color: #454545;
  	margin: 0px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
  	text-align: center;
}
a {
  	color: #0E4D8B;
  	background: inherit;
}
a:hover {
  	color: #000000;
  	background: inherit;
}
a.title {
  	color: #B41A1A;
  	background: #FFFFFF;
}
h1 {
  	font-size: 2em;
  	font-weight: bold;
  	letter-spacing: -1px;
  	padding: 16px 0px 0px 8px;
  	margin: 0px 0px 0px 0px;
}
h2 {
  	margin: 0px;
  	padding: 0px;
  	font-size: 1.6em;
  	font-weight: normal;
  	letter-spacing: -1px;
}

h1 a, h2 a, h3 a, h4 a {
  	text-decoration: none;
}
h1 a:hover, h2 a:hover {
  	background: inherit;
  	color: #BFE1ED;
}
h3 {
  	color: #5f5f5f;
  	font-size: 1.5em;
  	padding-top:0px;
  	padding-bottom:0px;
  	margin-bottom:0px;
}
h4 {
  	color: #5f5f5f;
  	font-size: 1.2em;
  	padding-top:0px;
  	padding-bottom:0px;
  	margin-top:0px;
  	margin-bottom:0px;
 }
h5,h6 {
  	color: #5f5f5f;
  	font-size: 1em;
  	padding-top:0px;
  	padding-bottom:0px;
  	margin-top:0px;
  	margin-bottom:0px;
 }
p {
  	line-height: 1.5em;
  	margin: 0px 0px 0px 0px;
  	padding: 1em 0px 1em 0px;
}
ul	{
	margin-top:0px;
	margin-bottom:0px;
}
ul li {
  	line-height: 1.5em;
  	margin: 0px 0px 0px 0px;
  	padding: 0px 0px 0.25em 0px;
}
form {
  margin: 0px 0px 0px 0px;
}

/****************************************************
  main layout
****************************************************/
.container {
  	color: #454545;
  	margin: 0px auto 10px auto;
	padding: 0px 0px 0px 0px;  	
  	text-align: left;
  	width: 984px;
}

#metamenu { 	
  	width: 984px;
  	height: 25px;
  	float: left;
  	display: inline;
}

#metamenu ul {
  	margin: 8px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
  	float:right;
}

#metamenu li { 
 	margin: 0px 1em 0px 1em;
 	line-height:1em;
 	float: left;
 	display: inline;
  	list-style-type: none;
  	font-size: 0.8em;
}

#metamenu ul li img {
  	display: inline;
 	float: left;
 	margin-right: 3px;
  	margin-top: 0px;
}

#metamenu a, #metamenu a:link, #metamenu a:visited, #metamenu a:hover, #metamenu a:active {
  	text-decoration: none;
  	color: #4F4F4F;
  	font-weight: bold;
  	text-transform: uppercase;
}
#brand_left {
	display:none;
}
.home #brand_left {
  	background: #ffffff url("/fileadmin/images/logos/CreightonType-4F4F4F_F0F0F0.gif") no-repeat;
  	display: inline;
  	height: 25px;
  	float: left;
 	margin-top: -25px;
 	position: relative;
 	width: 200px;
}
.home #brand_left h1, .home #brand_left h1 a {
  	display: block;
  	height: 25px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  	width: 200px;
}
#brand_row {
	width:984px;
	height:100px;
	position:relative;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#004990;
}
#brand_main {
  	background: #004990 url("/fileadmin/images/logos/CreightonLogo-FFF_004990.gif") no-repeat center center;
  	display: inline;
  	height: 100px;
  	float: left;
 	position: relative;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	width: 200px;
 	border-right:20px solid #11297b;
}
#brand_main h1, #brand_main h1 a {
  	display: block;
  	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  	width: 200px;
}
#department_main {
  	background:#004990 url("/fileadmin/projects/ccas/political_science/images/poly-sci-logo.gif") no-repeat 0 0;
  	display: inline;
  	height: 100px;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	width:764px;
}
#department_main h2, #department_main h2 a {
  	display: block;
  	height: 100px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
  	width: 464px;
}

/****************************************************
  search display
****************************************************/
#department_search {
	position:absolute;
	overflow:hidden;
	top:45px;
	right:20px;
	height:35px;
	width:235px;
	margin: 0px 0px 0px 0px;
  	padding: 8px 0px 0px 0px;
  	color: #004990;
}
#department_search label {
	display:none;
}
#department_search .sword {
  	border-width: 0px;
  	background: transparent url("/fileadmin/projects/ccas/political_science/images/search_box.gif") no-repeat;
  	color: #004990;
  	padding: 4px 8px 5px 8px;
  	width: 200px;
}
#buttonsearch {
  	margin: -25px 0px 0px 210px;
}

#department_search .sword_submit, #department_search .sword_submit-hover {
  	width: 24px;
  	height: 24px;
  	background: url("/fileadmin/projects/ccas/political_science/images/search_button.gif") no-repeat;
}
#department_search .sword_submit:hover, #department_search .sword_submit-hover {
  	background-position: 0px -24px;
}
/****************************************************/

#main {
  	background: #ffffff url("/fileadmin/projects/ccas/political_science/images/background-main.gif") repeat-y 0 0;
 	width:984px;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
	background-color:#F0F0F0;
}

/****************************************************
  homepage display
****************************************************/
.home #main {
  	background: none !important;
	height:600px;
	position:relative;
	overflow:hidden;
	padding: 30px 0px 0px 0px;
	background-image: none;
}
.home #main #top_row {
	width:984px;
	height:150px;
	position:relative;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#top_first {
	width:200px;
	height:150px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	border-right:20px solid #11297b;
 	background-color:#80a4c8;	
}
#top_second {
	width:94px;
	height:150px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background-color:#99b6d3;	
}
#top_third {
	width:300px;
	height:150px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background-color:#80a4c8;	
}
#top_forth {
	width:270px;
	height:150px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background-color:#5989b7;	
}
#top_fifth {
	width:100px;
	height:150px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background-color:#11297b;	
}
#main #nav_row {
	width:984px;
	height:350px;
	position:relative;
	overflow:hidden;
	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
}
#nav_first {
	width:200px;
	height:350px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	border-right:20px solid #4077ac;
 	background-color:#80a4c8;
}
#nav_second {
	width:464px;
	height:350px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	background-color:#5989b7;
}
.home #nav_list {
	width:280px;
	height:350px;
	display:inline;
  	float: left;
 	position: relative;
 	overflow:hidden;
 	margin: 0px 0px 0px 0px;
	padding: 0px 0px 0px 0px;
 	border-right:20px solid #11297b;
 	background:#80a4c8 url("/fileadmin/projects/ccas/political_science/images/menu_back_screen.gif") no-repeat;
}

#nav_list ul {
	margin-top:20px;
	list-style: square url(/fileadmin/projects/ccas/political_science/square.gif) outside;

}
.home #nav_list li {
	font-size:1.4em;
	line-height:30px;
	padding:0px 0px 0px 0px;
}
#nav_list a {
	text-decoration:none;
	text-transform:uppercase;
}

/****************************************************
  subpage display
****************************************************/
#column_nav {
	float:left;
	display:inline;
	width:200px;
	margin:0px 40px 0px 0px;
  	padding: 20px 0px 20px 0px;
 	background:transparent url("/fileadmin/projects/ccas/political_science/images/sub_menu_background.gif") no-repeat top left;
 	position:relative;
 	overflow:hidden;

}
#column_nav ul {
  	list-style-type: none;
  	margin: 0px 0px 0px 0px;
  	padding: 0px 0px 0px 0px;
}
#column_nav li {
	line-height:normal;
  	margin: 0px 0px 0px 0px;
  	padding:2px 0px 4px 20px;
}
#column_nav li li {
	background-color:transparent;
}
#column_nav a {
  	color: #11297b;
  	font-size: 1em;
  	display: block;
  	text-decoration: none;
  	width: 178px;
  	/*height:1em;*/
  	margin: 0px 0px 0px 0px;
  	padding: 2px 0px 2px 0px;
}
#column_nav a:hover {
  	color: #000000 !important;
  	text-decoration:underline;
}
#column_nav .current a:link, #column_nav .current a:visited, #column_nav .current a:hover, #column_nav .current a:active {
	color:#000000;
	font-weight:bold;
	}
#column_nav .current li a:link, #column_nav .current li a:visited, #column_nav .current li a:hover, #column_nav .current li a:active {
	color:#11297b;
	}
li.currentAct {
	font-weight:bold;
	color:#11297b;
	}


#content_left {
	padding-left:10px;
}


#col_left {

}
#col_left h3, #col_left p {
	padding-left:20px;
	padding-right:15px;
}
#column_main {
	margin:0px 0px 0px 240px;
	padding-top:0px;
}
#col_center {
	margin:0px 0px 0px 0px;
	padding-right:12px;
}
#col_center p.bodytext img {
	padding-left:10px;
	padding-right:10px;
}
#col_right {
	float:right;
	display:inline;
	position:relative;
	overflow:hidden;
	width:200px;
	margin:0px 0px 0px 10px;
	padding:0px 20px 10px 20px;
	border:1px solid #CCCCCC;
	background-color:#F0F0F0;

}
#col_right .bodytext img {
	margin-right:auto;
	margin-left:auto;
	text-align:center;
}
#col_border {
	border:1px solid #CCCCCC;
	margin:20px;
	background-color:#F0F0F0;
	padding:0px 20px 10px 20px;
}
/****************************************************
  footer
****************************************************/
#footer {
	margin-left:auto;
	margin-right:auto;
	text-align:center;
}
/****************************************************
  search page styles
****************************************************/
table.csc-searchform {
	border:1px solid #CCCCCC;
	margin:20px auto 20px auto;
	width:400px;
}
.csc-searchform td {
	border:1px solid #cccccc;
}	
.csc-searchform td p {
	margin:0px 0px 0px 0px;
	padding:0px 0px 0px 0px;
	font-weight:bold;
}
.csc-searchResultInfo {
	margin-top:20px;
}
.csc-searchResultInfo, .csc-searchResultInfo td {
	border:none;
}
.csc-searchResultInfo td {
	font-weight:bold;
}
/****************************************************
   classes
****************************************************/
table {
	border: 1px solid #11297b;
	width:90%;
	}
table p {
	margin-top:0px;
	margin-bottom:0px;
	padding-top:0px;
	padding-bottom:0px;
	}
.subpage table p {
	text-align:center;
	}
table th {
	background-color:#004990;
	color:#FFFFFF;
}
table td {
	border-right:1px solid #004990;
	border-bottom:1px solid #004990;
	}
.faculty table td, .faculty table img {
text-align:center;
 margin: 0 auto;
}
.faculty table img {
padding:10px;
}


